/*
 Theme Name:   Libretto Child
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Libretto Child Theme
 Author:       John Doe
 Author URI:   http://example.com
 Template:     libretto
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, one-column, no-sidebar, responsive-layout, accessibility-ready
 Text Domain:  libretto-child
*/

h1 { color:#363431; }
.posted-on { display: none; }
.single .title-block:before { display: none; }
.site-content .entry-header:before { display: none; }
.site-content .entry-header:after { display: none; }
.title-block .entry-meta:before { display: none; }
.title-block .entry-meta:after { display: none; }

/*
.lists {
  float: left;
  margin-right: 40px;
}
*/